.all_clients {
  display: flex;
  flex-wrap: wrap;
    margin: 60px auto 0;
    gap: 30px
}

.all_clients .items {-webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;}

.all_clients .items a {
    color: var(--color-body);
    text-decoration: underline
}

.all_clients .items .item {
    line-height: 1.2;
    margin: 0 0 10.5%
}

.all_clients .items .item .name {
    font-size: 25px;
    font-weight: 700;
    color: var(--color-green);
}

.all_clients .items .item .desc {
    color: rgba(0,0,0,.3)
}

.all_clients .items .item .address,.all_clients .items .item .email,.all_clients .items .item .phone {
    margin: 0 0 10px
}

.all_clients .requisite {
    background: #f1f1f1;
    border-radius: 20px;
    padding: 40px;
    margin: 40px 0 0
}

.all_clients .requisite .title {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
}
